# Generated by Django 2.2.16 on 2020-11-28 18:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hr_info', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Resume',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('first_name', models.CharField(max_length=256)),
                ('last_name', models.CharField(max_length=256)),
                ('patronymic', models.CharField(blank=True, max_length=256, null=True)),
                ('title', models.CharField(max_length=256)),
                ('description', models.TextField()),
                ('years_of_experience', models.IntegerField()),
                ('key_skills', models.ManyToManyField(related_name='resume', to='hr_info.Skills')),
            ],
        ),
    ]
